2017-03-28 06:21 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004665MPDBuildpublic2017-03-10 13:59
Reporterskidoo 
Assigned Tocirrus 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformBanana PiOSArmbian (Debian Jessie)OS VersionMainline 4.9.7
Product Versiongit 
Target VersionFixed in Version0.20 
Summary0004665: Build failure libsidplayfp < 1.8.0
Descriptionsrc/decoder/plugins/SidplayDecoderPlugin.cxx: In function ‘void sidplay_file_decode(DecoderClient&, Path)’:
src/decoder/plugins/SidplayDecoderPlugin.cxx:288:38: error: ‘const class SidTuneInfo’ has no member named ‘sidChips’
  const bool stereo = tune.getInfo()->sidChips() >= 2;
                                      ^
Additional InformationsidChips can be found in libsidplayfp >= 1.8.0. Configure script should check for libsidplayfp version.


TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010420

cirrus (administrator)

1dd01c99e81e25988e31e4913913fea36d4d9fff
+Notes

-Issue History
Date Modified Username Field Change
2017-03-09 22:18 skidoo New Issue
2017-03-09 22:18 skidoo Status new => assigned
2017-03-09 22:18 skidoo Assigned To => cirrus
2017-03-10 13:59 cirrus Status assigned => resolved
2017-03-10 13:59 cirrus Resolution open => fixed
2017-03-10 13:59 cirrus Fixed in Version => 0.20
2017-03-10 13:59 cirrus Note Added: 0010420
+Issue History